Error

two or more packages specified (libgssapi3-heimdal libsane-extras)